security:
    firewalls:
        # replace 'main' by the name of your own firewall
        main:
            http_basic: ~
            provider: fos_userbundle
            # Conserver le même contexte que la config principale pour les sessions
            context: mlc_context